import java.io.*;

class PlotT07A
{public static void main (String args[]) throws IOException
{if_x ff3=x->x*x;
 if_x ff4=x->x*Math.sin(10.0*Math.PI*x)+1.0;   
Plot pp=new Plot(ff3,-3.0,2.0,400);
pp.addFunction(ff4,-2.0,2.0,400);
pp.plot();}}
